* {
  font-family: arial;
}
@media screen and (max-device-width: 400px) and (orientation: portrait) {
  body * {
    font-size: 32px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    transform: scale(3);
    -webkit-transform: scale(3);
    width: 48px;
  }
  .type_checkbox td,
  .type_radio td {
    padding-bottom: 32px;
  }
  .gridTable td {
    padding-bottom: 8px;
    padding-right: 4px;
  }
  .type_checkboxgrid td,
  .type_radiogrid td {
    min-width: 64px;
  }
  .questionTitle {
    min-height: 80px;
  }
}
ul {
  padding-left: 0px;
  list-style-type: none;
}
li {
  margin-bottom: 2px;
}
.pagination li {
  display: inline-block;
  padding: 2px;
}
.pagination a {
  text-decoration: none;
}
.pagination .active a {
  font-weight: bold;
}
textarea {
  width: 400px;
  height: 80px;
}
table {
  border-collapse: collapse;
}
th {
  text-align: left;
}
/******** login *********/
#loginForm {
  border-radius: 10px;
  border: 2px solid #444;
  padding: 10px;
  display: inline-block;
}
/******** list surveys *********/
.sort {
  padding: 0px;
  color: #000;
  background-color: transparent;
  border: none;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
  height: 24px;
}
.sort:after {
  content: "";
  position: relative;
  top: 0px;
  left: 4px;
}
.sort.asc:after {
  content: "↑";
}
.sort.desc:after {
  content: "↓";
}
/*
.sort:focus {
  outline:none;
}
.sort:after {
  display:inline-block;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  content:"";
  position: relative;
  top:-10px;
  right:-5px;
}
*/
.countSurveysTable .count {
  text-align: right;
}
.countSurveysTable td {
  border: 1px solid #eee;
}
.countSurveysTable th {
  background-color: #f8f8f8;
}
.DownloadForm,
.publishSurveyInfo,
.formBorder,
.publishInfoMessage {
  border: 1px solid #eee;
  border-radius: 8px;
  padding: 4px;
  cursor: auto;
  color: #000;
}
.listSurveyLinks {
  margin-left: 20px;
}
/******** edit page *********/
.publishSurveyInfo label {
  display: inline-block;
  width: 200px;
}
.publishSurveyInfo .BinResponsesLink {
  font-size: 8px;
}
.SurveyEditName,
.SurveyInternalEditName {
  border: 0px;
}
.questionEditTitle {
  width: 400px;
}
.questionEditRows,
.questionEditCols,
.questionEditScript,
.bulkAddBox {
  width: 400px;
  height: 200px;
}
.editLink,
.insertLink,
.link {
  cursor: pointer;
  color: #008;
}
.insertLinkDiv {
  display: block;
  text-align: center;
}
.questionDisabled {
  color: #ddd;
}
.compulsoryStar {
  color: #c00;
}
.questionEditDiv {
  border: 1px solid #444;
  border-radius: 10px;
  /* Make room for the fixed info at the top */
  padding: 20px 5px 5px 5px;
  display: inline-block;
}
.editSurvey .questionDiv {
  border-top: 1px solid #888;
  padding: 4px;
}
.editSurvey .type_page .questionTitle {
  font-size: 26px;
}
.editSurvey .questionDiv .goto {
  visibility: hidden;
  padding-top: 10px;
}
.searchReplaceResults li {
  display: table-row;
  border-bottom: 1px solid #eee;
}
.searchReplaceResults input,
.searchReplaceResults label {
  display: table-cell;
}
.searchReplaceResults label {
  width: 600px;
}
.pageInfo {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  background-color: #fff;
  padding: 0px 0px 1px 5px;
  border: 1px solid #888;
  border-radius: 0px 0px 6px 6px;
}
.DecisionGrid {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.scriptRefTable td {
  border-top: 1px solid #ccc;
}
body div.CodeMirror {
  width: 600px;
  height: auto;
  border: 1px solid #888;
  border-radius: 5px;
}
.diffTable tr {
  border-bottom: 1px solid #ccc;
}
.diffTable td:nth-child(1) {
  border-left: 1px solid #ccc;
}
.diffTable td {
  white-space: pre-wrap;
  vertical-align: top;
  border-right: 1px solid #ccc;
}
.surveyTodo {
  border: 2px solid #f00;
  border-radius: 10px;
  padding: 4px;
  margin: 2px 0px 2px 0px;
}
.nameLink {
  cursor: pointer;
}
/******** custom css for questions *********/
body input[type="number"] {
  text-align: right;
}
body .number4 input[type="text"],
body .number4 input[type="number"] {
  width: 64px;
}
body .number10 input[type="text"],
body .number10 input[type="number"] {
  width: 160px;
}
.percentsum .sum:after,
.percent .sum:after {
  content: "%";
}
.percentLabel .inputAfter:after,
.percent .inputAfter:after {
  content: "%";
}
.euroLabel .inputAfter:after {
  content: "€";
}
.dollarLabel label:after {
  content: "$";
}
.percent input[type="text"],
.percent input[type="number"] {
  width: 48px;
}
.liLine li {
  border-bottom: 1px #eee solid;
}
body .blue {
  color: #00c;
}
body .bold {
  font-weight: bold;
}
body .underline {
  font-decoration: underline;
}
body.v2 .labelNoWrap label {
  white-space: nowrap;
}
body.v2 .labelLeft .label {
  text-align: left;
}
body.v2 .labelRight .label {
  text-align: right;
}
body.v2 .label10 .label {
  width: 10%;
}
body.v2 .label20 .label {
  width: 20%;
}
body.v2 .label40 .label {
  width: 40%;
}
body.v2 .label60 .label {
  width: 60%;
}
body.v2 .label150p .label {
  width: 150px;
  display: inline-block;
}
body.v2 .label200p .label {
  width: 200px;
  display: inline-block;
}
body.v2 .label300p .label {
  width: 300px;
  display: inline-block;
}
body.v2 .label400p .label {
  width: 400px;
  display: inline-block;
}
.th8pt th {
  font-size: 8pt;
}
.th12pt th {
  font-size: 12pt;
}
.thTop th {
  vertical-align: top;
}
.thNormal th {
  font-weight: normal;
}
.column10 .gridHeader th:not(:first-child) {
  width: 10%;
}
.column20 .gridHeader th:not(:first-child) {
  width: 20%;
}
.hideDefault {
  display: none;
}
/********* important ********/
.questionTitle {
  font-weight: bold;
  display: block;
}
.noQuestionTitle .questionTitle {
  display: none;
}
.hideQuestion {
  display: none;
  /*
	&.questionDiv {
		opacity: 0;
	}
	*/
}
body.Dev .greyQuestion * {
  color: #ccc !important;
}
.message {
  color: #f00;
  display: block;
}
/******** survey question types *********/
.type_dropdownlist select {
  vertical-align: top;
}
.type_dropdownlist label,
.type_textlist label {
  /* width: 40%; */
  display: inline-block;
}
.type_textlist input[type="text"] {
  width: 300px;
  vertical-align: top;
}
.type_textlist .afterInput {
  vertical-align: top;
}
.type_text input {
  width: 400px;
}
.type_checkbox,
.type_radio {
  /*
	li {
		display: table;
	}
	label {
		display: table-cell;
	}
	*/
}
.type_checkbox input[type="checkbox"],
.type_radio input[type="checkbox"],
.type_checkbox input[type="radio"],
.type_radio input[type="radio"] {
  vertical-align: top;
  /* display: table-cell; */
}
.thDarkHeader {
  padding: 3px;
  background-color: #ccc;
  border-left: 1px solid #aaa;
}
tr.thDarkHeader th {
  padding: 3px;
  background-color: #ccc;
  border-left: 1px solid #aaa;
}
.type_checkboxgrid tr,
.type_radiogrid tr {
  border-bottom: 1px solid #eee;
}
.type_checkboxgrid td,
.type_radiogrid td,
.type_checkboxgrid tr th:nth-child(1n+2),
.type_radiogrid tr th:nth-child(1n+2) {
  text-align: center;
}
.type_checkboxgrid tr.gridHeader th,
.type_radiogrid tr.gridHeader th {
  padding: 3px;
  background-color: #ccc;
  border-left: 1px solid #aaa;
}
.type_checkboxgrid .gridTable td,
.type_radiogrid .gridTable td {
  border-left: 1px transparent;
  /* Fix for firefox so that the border is the same as the th border */
}
.type_checkboxgrid tr:nth-child(2n+1),
.type_radiogrid tr:nth-child(2n+1) {
  background-color: #fcfcfc;
}
.type_checkboxgrid tr:nth-child(2n),
.type_radiogrid tr:nth-child(2n) {
  background-color: #f8f8f8;
}
.type_checkboxgrid .gridToIndividual tr,
.type_radiogrid .gridToIndividual tr,
.type_checkboxgrid .gridToIndividual td,
.type_radiogrid .gridToIndividual td {
  background-color: transparent;
  border-bottom: none;
}
.inlineQuestionTitle .questionTitle,
.inlineQuestionTitle .message,
.inlineQuestionTitle table {
  display: inline-block;
}
.otherInput {
  width: 400px;
}
.displaySurvey .type_page {
  text-align: center;
  margin-top: 4px;
}
.displaySurvey .type_page .questionTitle {
  display: none;
}
.displaySurvey .type_page input[type="button"] {
  margin-left: 4px;
}
.noPageButtons .prevPage,
.noPageButtons .nextPage {
  display: none;
}
div.noQuestionMargin {
  margin-top: 0px;
}
/*
div.questionDiv {
	opacity: 0.25;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	-ms-transition: all 3s ease;
	-o-transition: all 3s ease;
	transition: all 3s ease;
	&.showQuestion {
		opacity: 1;
	}
}
*/
body.textRight .questionDiv.type_page {
  text-align: center;
}
body.textRight .pageName {
  text-align: right;
}
body.textRight .questionDiv {
  text-align: right;
}
body.textRight .questionDiv table {
  display: inline-block;
}
body.textRight .questionDiv table td,
body.textRight .questionDiv table th {
  text-align: right;
}
body.Dev .DevEditLink {
  color: #008;
  position: absolute;
  text-decoration: none;
  margin-left: -20px;
  font-size: 16px;
}
body.Dev .DevEditLink:hover {
  color: #00c;
  text-decoration: none;
  cursor: pointer;
}
body.Dev .type_page .DevEditLink {
  margin-left: -80px;
}
body.Dev .DevVariables {
  overflow: scroll;
  position: fixed;
  top: 4px;
  left: 4px;
  height: 600px;
  max-width: 300px;
}
body.Dev .DevVariables .VariableTable {
  border: 1px solid #888;
  background-color: #fff;
  opacity: 0.8;
}
.RResults .IDColumn {
  cursor: pointer;
}
